version: "3.8"

services:
  webapp:
    build: .
    ports:
      - "3000:3000"
    volumes:
      - ./:/usr/src/app
    networks:
      - web
    depends_on:
      - mongo

  mongo:
    image: mongo
    networks:
      - web

networks:
  web:
